<apex:page standardController="Opportunity" contentType="application/x-excel#CustomerProfile.xls">
    <apex:form >
    <style>
        table td{
        text-align:justify;
        }
    </style>
    <table border="1" >
            <tr >
             <th colspan="2" style="Text-align:center;"><b>{!Opportunity.Entity__c}</b></th>
           </tr>
           
           <tr>
               <th colspan="2" Style="text-align:center">1562 North Park Street</th>
           </tr>
           <tr>
               <th colspan="2" Style="text-align:center">Castle Rock Co 80109</th>
           </tr>
        <tr>
        <tr>
            <td colspan="2" Style="Text-align:left;"><B><u>CustomerInformation</u></B></td>
        </tr>
         
            <td>Customer Type</td>
            <td>{!Opportunity.Account.RecordType.Name}</td>
        </tr>
        <tr>
            <td>Record Sub Type</td>
            <td>{!opportunity.Record_Sub_Type_Geo__c}</td>
        </tr>
        <tr>
            <td>Account Name</td>
            <td>{!Opportunity.Account.Name}</td>
        </tr>
        <tr>
            <td>Deal Name</td>
            <td>{!opportunity.Name}</td>
        </tr>
        <tr>
            <td>Customer Address</td>
            <td>{!Opportunity.Account.BillingStreet},{!Opportunity.Account.BillingCity},{!Opportunity.Account.BillingState},{!Opportunity.Account.BillingPostalCode},{!Opportunity.Account.BillingCountry}
            </td> 
        </tr>
        <tr>
            <td>Customer Phone Number</td>
            <td>{!Opportunity.Account.Phone}</td>
        </tr >
        <tr>
            <td>Customer ID#</td>
            <td style="background-color:yellow;"></td>
        </tr >
        <tr>
            <td>Primary Contact Name</td>
            <td>{!opportunity.Primary_Contact1_Geo__r.Name}</td>
        </tr >
        <tr>
            <td></td>
        </tr>
         <tr>
           <td colspan="2" Style="Text-align:left;"><b><u>Billing Information</u></b></td>
        </tr>
        
        <tr>
            <td>Primary Billing Contact Name</td>
            <td>{!Opportunity.Primary_Contact_Name_Del_Geo__c}</td>
        </tr>
        <tr>
            <td>Primary Billing Contact Email Address</td>
            <td>{!Opportunity.Primary_Contact_Email_Address_Del_Geo__c}</td>
        </tr>
        <tr>
            <td>Primary Billing Address</td>
             <td>{!Opportunity.Primary_Billing_Address_Geo__c}</td>
        </tr>
        
        <tr>
            <td>Primary Billing Contact Phone</td>
            <td>{!Opportunity.Primary_Contact_Phone_Del_Geo__c}</td>
        </tr>
        <tr>
            <td>Primary Billing Contact Fax</td>
            <td>{!Opportunity.Primary_Contact_Fax_Del_Geo__c}</td>
        </tr>
        <tr>
         <td></td>
        </tr>
        <tr>
            <td>Secondary Billing Contact Name</td>
            <td> {!Opportunity.Secondary_Billing_Contact_Name__c}</td>
        </tr>
        <tr>
            <td>Secondary Billing Contact Email Address</td>
            <td>{!Opportunity.Secondary_Billing_Contact_Email__c} </td>
        </tr>
        <tr>
            <td>Secondary Billing Address</td>
            <td>{!Opportunity.Secondary_Billing_Address__c} </td>
        </tr>
        <tr>
            <td>Secondary Contact Phone</td>
            <td> {!Opportunity.Secondary_Billing_Phone__c}</td>
        </tr>
        <tr>
            <td>Secondary Contact Fax</td>
            <td> {!Opportunity.Secondary_Billing_Fax__c}</td>
        </tr>
        <tr>
        <td></td>
        </tr>
        <tr>
            <td>PO Number</td>
            <td> {!opportunity.Purchase_Order_Number__c}</td>
        </tr>
        <tr>
            <td>Contract/Reference Number</td>
            <td align="left"> {!opportunity.Contract_Reference__c}</td>
        </tr>
        <tr>
            <td>Preferred Billing Method</td>
            <td> {!opportunity.Preferred_Billing_Method__c}</td>
        </tr>
        <tr>
            <td>Payment Processing</td>
            <td> {!opportunity.Payment_Processing__c}</td>
        </tr>
        <tr>
            <td>Form of Payment</td>
            <td> {!opportunity.Form_of_Payment__c}</td>
        </tr>
        <tr>
            <td>Billing Frequency</td>
            <td> {!opportunity.Billing_Frequency_Geo__c}</td>
        </tr>
        <tr>
            <td>If e-rate, USAC Invoicing Method</td>
            <td> {!opportunity.USAC_Invoicing_Method_Geo__c}</td>
        </tr>
        <tr>
            <td></td>
            <td> </td>
        </tr>
       <tr>
         <td colspan="2" Style="Text-align:left;"><b><u>Service  Information</u></b></td>
       </tr>
         <tr>
            <td>Physical Address</td>
            <td>{!opportunity.Physical_Address_Geo__c} </td>
        </tr>
        <tr>
            <td>GPS Location</td>
            <td>{!opportunity.Location_Latitude__c},{!opportunity.Location_Longitude__c}</td>
        </tr>
        <tr>
            <td>Services</td>
            <td> {!opportunity.Services_Geo__c}</td>
        </tr>
        <tr>
            <td>Circuit ID (CID)</td>
            <td align="left"> {!opportunity.Circuit_ID_CID_Geo__c}</td>
        </tr>
        <tr>
            <td>Awarded MBs</td>
            <td align="left"> {!opportunity.Awarded_MBs__c}</td>
        </tr>
        <tr>
            <td>Number of Cell Phones</td>
            <td align="left"> {!opportunity.Number_of_Cell_Phones_Geo__c}</td>
        </tr>
        <tr>
            <td>Awarded Choice Splash</td>
            <td> {!opportunity.Awarded_Choice_Splash__c}</td>
        </tr>
        <tr>
            <td>Awarded VoIP Lines</td>
            <td align="left">{!opportunity.Awarded_VoIP_Lines__c} </td>
        </tr>
        <tr>
            <td>Service Priority</td>
            <td> {!opportunity.Service_Priority__c}</td>
        </tr>
        <tr>
            <td>MRC </td>
            <td align="left">
                <apex:outputText value="{0, number, currency}">
                    <apex:param value="{!opportunity.MRC__c}" />
                </apex:outputText>
            </td>
        </tr>
        <tr>
            <td>NRC</td>
            <td align="left">
                <apex:outputText value="{0, number, currency}">
                    <apex:param value="{!opportunity.NRC__c}" />
                </apex:outputText>
            </td>
        </tr>
        <tr>
            <td>Tax-Exempt</td>
            <td>{!IF(Opportunity.Account.Tax_Exempt__c ==true,'YES','NO')} </td>
        </tr>
        <tr>
            <td>Navajo Nation Tax %</td>
            <td align="left"> {!opportunity.Navajo_Nation_Tax_Percent__c}</td>
        </tr>
        <tr>
            <td>Other/County Tax</td>
            <td align="left"> {!opportunity.Other_County_Tax__c}</td>
        </tr>
        <tr>
            <td>Terms (months)</td>
            <td align="left"> {!opportunity.Term_months__c}</td>
        </tr>
        <tr>
            <td>Contract Start Date</td>
            <td align="left"> 
                    <apex:outputText value="{0,date,MM'/'dd'/'yyyy}">
                        <apex:param value="{!opportunity.Contract_Start_Date__c}" /> 
                    </apex:outputText>
            </td>
        </tr>
        <tr>
            <td>Contract Expiration Date</td>
            <td align="left"> 
                <apex:outputText value="{0,date,MM'/'dd'/'yyyy}">
                        <apex:param value="{!opportunity.Contract_Expiration_Date__c}" /> 
                </apex:outputText>
            </td>
        </tr>
        <tr>
            <td>Planned Service Rollout Date</td>
            <td align="left"> 
                <apex:outputText value="{0,date,MM'/'dd'/'yyyy}">
                        <apex:param value="{!opportunity.Planned_Service_Rollout_Date__c}" /> 
                </apex:outputText>
            </td>
        </tr>
        <tr>
            <td>Billing Start Date</td>
            <td style="background-color:yellow;" align="left">
                 <apex:outputText value="{0,date,MM'/'dd'/'yyyy}">
                        <apex:param value="{!opportunity.Billing_Start_Date__c}" /> 
                </apex:outputText>
             </td>
        </tr>
         <tr>
            <td></td>
            <td></td>
        </tr>

        <tr>
         <td colspan="2" Style="Text-align:left;"><b><u>NetworkInformation</u></b></td>
       </tr>
        <tr>
            <td>Network Contact Name</td>
            <td>{!opportunity.Network_Contact_Name__c}</td>
        </tr>
        <tr>
            <td>Network Contact Number</td>
            <td>{!opportunity.Network_Contact_Number__c} </td>
        </tr>
        <tr>
            <td>Network Contact Email</td>
            <td>{!opportunity.Network_Contact_Email_Geo__c}</td>
        </tr>
        <tr>
            <td>SLA Level</td>
            <td>{!opportunity.SLA_Level__c}</td>
        </tr>
        <tr>
            <td></td>
            <td>  </td>
        </tr>
        <tr>
            <td>Notes/Special Instructions</td>
            <td>{!opportunity.Notes_Special_Instructions__c}</td>
        </tr>
    </table>
</apex:form>
</apex:page>